#!/bin/bash
###########################################################################
#
# This is a helper script for the updates.yml ansible playbook.
#
# This script will apply updates to hosts in the 'workstations' inventory group
#
###########################################################################

curDate=$(date +%Y%m%d)
devDir="$HOME/dev/ansidev"
logDir="$HOME/logs"

mkdir -p $logDir
cd $devDir

ansible-playbook -i inventory/prod.yml --limit workstations updates.yml 2>&1 | tee -a ${logDir}/updates_ws_${curDate}.log

